<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    xmlns:ads="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="#fff" >

    <RelativeLayout
        android:id="@+id/textView1"
        android:layout_width="match_parent"
        android:layout_height="40dp"
        android:layout_alignParentLeft="true"
        android:layout_alignParentTop="true"
        android:background="#4abafc"
        android:gravity="center"
        android:orientation="horizontal" >

        <Button
            android:id="@+id/buttonBack"
            android:layout_width="42dp"
            android:layout_height="24dp"
            android:layout_centerVertical="true"
            android:background="@drawable/back"
            android:gravity="center"
            android:onClick="goBack"
            android:textColor="#374672"
            android:textSize="12sp" />

        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:layout_toLeftOf="@+id/imageDrawer"
            android:layout_toRightOf="@+id/buttonBack"
            android:background="#4abafc"
            android:gravity="center"
            android:text="@string/app_name"
            android:textAppearance="?android:attr/textAppearanceMedium"
            android:textColor="#fff"
            android:textSize="18sp" />

        <ImageView
            android:id="@+id/imageDrawer"
            android:layout_width="42dp"
            android:layout_height="40dp"
            android:layout_alignParentRight="true"
            android:adjustViewBounds="true"
            android:padding="10dp"
            android:src="@drawable/setting_icon" />
    </RelativeLayout>

    <ListView
        android:id="@+id/listView_catagory"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_above="@+id/adView"
        android:layout_alignParentLeft="true"
        android:layout_below="@+id/li"
        android:layout_marginTop="6dp"
        android:divider="#4abafc"
        android:dividerHeight="1dp"
        android:scrollbars="none" >
    </ListView>

    <include
        android:id="@+id/li"
        layout="@layout/navigation_deluxe_menu" />

    <com.google.android.gms.ads.AdView
        android:id="@+id/adView"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true"
        android:layout_alignParentLeft="true"
        ads:adSize="BANNER"
        ads:adUnitId="ca-app-pub-1979658376370758/3003378629" >
    </com.google.android.gms.ads.AdView>

    <ImageView
        android:id="@+id/imgBanner"
        android:layout_width="match_parent"
        android:layout_height="50dp"
        android:layout_alignParentBottom="true"
        android:src="@drawable/ads_banner_img"
        android:visibility="visible" />

</RelativeLayout>